## libvkontakte 0.4-7

=== test/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/libmsavk
pkgincludedir = $(includedir)/libmsavk
pkglibdir = $(libdir)/libmsavk
pkglibexecdir = $(libexecdir)/libmsavk
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
EXTRA_PROGRAMS = test$(EXEEXT)
subdir = test
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am_test_OBJECTS = test-driver.$(OBJEXT) test-interface.$(OBJEXT) \
	test-parser.$(OBJEXT) test-vk_parser.$(OBJEXT) \
	test-profile.$(OBJEXT) test-dbus_functions.$(OBJEXT) \
	test-ctf_io.$(OBJEXT) test-test.$(OBJEXT) \
	test-driver_test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_LDADD = $(LDADD)
test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(test_CFLAGS) $(CFLAGS) $(test_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(test_SOURCES)
DIST_SOURCES = $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libmsavkdir)"
DATA = $(libmsavk_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -pthread -DORBIT2=1 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/mysocials   -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = -pthread -L/usr/lib/i386-linux-gnu -lcurl -lxslt -ljson -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBVKONTAKTE_CFLAGS = -pthread -DORBIT2=1 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/mysocials  
LIBVKONTAKTE_LIBS = -pthread -L/usr/lib/i386-linux-gnu -lcurl -lxslt -ljson -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libmsavk
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = :/home/kulakov/local/lib/pkgconfig
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.4
abs_builddir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/test
abs_srcdir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/test
abs_top_builddir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4
abs_top_srcdir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..

### library for vkontakte driver
libmsavkdir = $(datadir)/msa/drivers/vkontakte/
AM_CFLAGS = -DDATADIR=\"$(libmsavkdir)\" -g -std=c99 -Wall

# Place the data file to appropriate directory
libmsavk_DATA = *.xsl
test_SOURCES = ../src/driver.c\
	../src/driver.h\
	../src/interface.c\
	../src/interface.h\
	../src/parser.c\
	../src/parser.h\
	../src/driver_config.h\
	../src/vk_parser.c\
	../src/profile.c\
	../src/profile.h\
	../src/dbus_functions.c \
	../src/dbus_functions.h \
	CTF/src/ctf_io.c \
	CTF/src/ctf_io.h \
	CTF/src/ctf.h \
	test.c\
	driver_test.c

test_CFLAGS = $(AM_CFLAGS) -DTEST -I. -I../src
test_LDFLAGS = -module
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu test/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(test_LINK) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/test-ctf_io.Po
include ./$(DEPDIR)/test-dbus_functions.Po
include ./$(DEPDIR)/test-driver.Po
include ./$(DEPDIR)/test-driver_test.Po
include ./$(DEPDIR)/test-interface.Po
include ./$(DEPDIR)/test-parser.Po
include ./$(DEPDIR)/test-profile.Po
include ./$(DEPDIR)/test-test.Po
include ./$(DEPDIR)/test-vk_parser.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

test-driver.o: ../src/driver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.o -MD -MP -MF $(DEPDIR)/test-driver.Tpo -c -o test-driver.o `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c
	$(am__mv) $(DEPDIR)/test-driver.Tpo $(DEPDIR)/test-driver.Po
#	source='../src/driver.c' object='test-driver.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-driver.o `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c

test-driver.obj: ../src/driver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.obj -MD -MP -MF $(DEPDIR)/test-driver.Tpo -c -o test-driver.obj `if test -f '../src/driver.c'; then $(CYGPATH_W) '../src/driver.c'; else $(CYGPATH_W) '$(srcdir)/../src/driver.c'; fi`
	$(am__mv) $(DEPDIR)/test-driver.Tpo $(DEPDIR)/test-driver.Po

## libvkontakte 0.2-1

=== debian/changelog ===
libvkontakte (0.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <szaharov@cs.karelia.ru>  Fri, 19 Feb 2010 14:21:45 +0300

=== debian/control ===
Source: libvkontakte
Section: user/network
Priority: extra
Maintainer: Sergey Zakharov <szaharov@cs.karelia.ru>
Uploaders: Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: autotools-dev, intltool, libglib2.0-dev, libcurl3-dev, libxslt1-dev, libdbus-glib-1-dev, json-dev, libosso-dev, osso-af-settings, libgconf2-dev
Standards-Version: 3.7.2

Package: libvkontakte
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: mysocials (<=0.2-1.3)
Description: libvkontakte
 Library for using main functions of API vkontakte.ru (userapi.ru). The library allows editing user profile data, receiving contacts (friend lists), and sending, receiving messages. 
 .
 Reporting Bugs:
 .
 Bug reports for libvkontakte should be sent to:
 .
 - http://maemo.cs.karelia.ru/bugzilla/enter_bug.cgi?product=mysocials



Package: libvkontakte-dev
Section: user/network
Architecture: any
Depends: libvkontakte (= ${Source-Version})
Conflicts: mysocials (<=0.2-1.3)
Description: development files for libvkontakte
 Development package for using libvkontakte. Contains static library and header files for development.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# shared library versions, option 1
version=2.0.5
major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp
build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
	dh_movefiles

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## libvkontakte 0.2-1.2

=== debian/changelog ===
libvkontakte (0.2-1.2) unstable; urgency=low

  * changed Section from user/network to libs, added link to bugtracker, resolved conflict with libvkontakte-dev 

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Thu, 11 Mar 2010 10:21:14 +0300

=== debian/control ===
Source: libvkontakte
Section: libs
Priority: extra
Maintainer: Sergey Zakharov <szaharov@cs.karelia.ru>
Uploaders: Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: autotools-dev, intltool, libglib2.0-dev, libcurl3-dev, libxslt1-dev, libdbus-glib-1-dev, json-dev, libosso-dev, osso-af-settings, libgconf2-dev
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Standards-Version: 3.7.2

Package: libvkontakte
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: mysocials (<=0.2-1.3)
Description: libvkontakte
 Library for using main functions of API vkontakte.ru (userapi.ru). The library allows editing user profile data, receiving contacts (friend lists), and sending, receiving messages.  The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/


Package: libvkontakte-dev
Section: libdevel
Architecture: any
Depends: libvkontakte (= ${Source-Version})
Conflicts: mysocials (<=0.2-1.3)
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: development files for libvkontakte
 Development package for using libvkontakte. Contains static library and header files for development.

=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,10 @@
 #major=`ls src/.libs/lib*.so.* | \
 # awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
 
+configure: configure.ac
+	dh_testdir
+	autoreconf -i -m
+
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
@@ -54,7 +58,7 @@
 	rm -f build-stamp 
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
+	-./antigen.sh
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif

## libvkontakte 0.2-1.3

=== debian/changelog ===
libvkontakte (0.2-1.3) unstable; urgency=low

  * fixed some memory leaks, fixed bugs 147, 121, 65, 182

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Thu, 18 Mar 2010 16:38:35 +0300

=== debian/control ===
Source: libvkontakte
Section: libs
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: autotools-dev, intltool, libglib2.0-dev, libcurl3-dev, libxslt1-dev, libdbus-glib-1-dev, json-dev, libosso-dev, osso-af-settings, libgconf2-dev
Standards-Version: 3.7.2

Package: libvkontakte
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: mysocials (<=0.2-1.3)
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: libvkontakte
 Library for using main functions of API vkontakte.ru (userapi.ru). The library allows editing user profile data, receiving contacts (friend lists), and sending, receiving messages.  The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/


Package: libvkontakte-dev
Section: libdevel
Architecture: any
Depends: libvkontakte (= ${Source-Version})
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: development files for libvkontakte
 Development package for using libvkontakte. Contains static library and header files for development.

Package: libvkontakte-dbg
Section: libdevel
Architecture: any
Depends: libvkontakte (= ${Source-Version})
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: debug symbols for libvkontakte
 Development package for debugging libvkontakte. Contains debug symbols.

## libvkontakte 0.2-1.4

=== debian/changelog ===
libvkontakte (0.2-1.4) unstable; urgency=low

  * fix most compilation warnings
  * correctly process date without year
  * added functions of deleting friends and messages
  * fixed bugs: 169, 182, 202, 232, 238

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Sun, 11 Apr 2010 12:51:59 +0400

## libvkontakte 0.2-1.5

=== debian/changelog ===
libvkontakte (0.2-1.5) unstable; urgency=low

  * added function of marking messages as read
  * fixed problem with getting captcha 
  * fixed bugs: 231, 251, 302, 303 

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Sun, 11 Apr 2010 14:12:21 +0400

## libvkontakte 0.2-1.6

=== debian/changelog ===
libvkontakte (0.2-1.6) unstable; urgency=low

  * update function for authorization(changes in API vkontakte)

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Wed,  9 Jun 2010 18:19:13 +0400

## libvkontakte 0.2-1.7

=== debian/changelog ===
libvkontakte (0.2-1.7) unstable; urgency=low

  * changed work with settings (no gconf)
  * avoid bug in libcurl with autocounting size POSTFIELD on x86_64
  * changed work with xpath requests
  * fixed bugs: 202, 297, 367, 368

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Fri,  6 Aug 2010 12:36:14 +0400

## libvkontakte 0.2-1.8

=== debian/changelog ===
libvkontakte (0.2-1.8) unstable; urgency=low

  * added .postinst script

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Tue, 10 Aug 2010 15:53:22 +0400

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: libvkontakte
 Architecture: any
 Depends: ${shlibs:Depends}
-Conflicts: mysocials (<=0.2-1.3)
+Conflicts: mysocials (<=0.2-1.5)
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 Description: libvkontakte
  Library for using main functions of API vkontakte.ru (userapi.ru). The library allows editing user profile data, receiving contacts (friend lists), and sending, receiving messages.  The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/

=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 
 configure: configure.ac
 	dh_testdir
-	autoreconf -i -m
+	./autogen.sh
 
 config.status: configure
 	dh_testdir
@@ -102,7 +102,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=libvkontakte-dbg
 	dh_compress
 	dh_fixperms
 #	dh_perl

## libvkontakte 0.2-1.9

=== debian/changelog ===
libvkontakte (0.2-1.9) unstable; urgency=low

  * added functions for working with photos (get albums, get photos, upload photos)

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Wed, 25 Aug 2010 12:39:04 +0400

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,14 @@
 
 Package: libvkontakte
 Architecture: any
-Depends: ${shlibs:Depends}
 Conflicts: mysocials (<=0.2-1.5)
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
-Description: libvkontakte
- Library for using main functions of API vkontakte.ru (userapi.ru). The library allows editing user profile data, receiving contacts (friend lists), and sending, receiving messages.  The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/
+XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
+Description: A library for using functions of API vkontakte.ru.
+ Library for using functions of API vkontakte.ru (userapi.ru). 
+ The library allows editing user profile data, work with contacts (friend lists), 
+ messages and images.  
+ The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/
 
 
 Package: libvkontakte-dev
@@ -20,7 +23,8 @@
 Architecture: any
 Depends: libvkontakte (= ${Source-Version})
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
-Description: development files for libvkontakte
+XSBC-Maemo-Display-Name: Development files for libvkontakte
+Description: Development files for libvkontakte.
  Development package for using libvkontakte. Contains static library and header files for development.
 
 Package: libvkontakte-dbg
@@ -28,5 +32,6 @@
 Architecture: any
 Depends: libvkontakte (= ${Source-Version})
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
-Description: debug symbols for libvkontakte
+XSBC-Maemo-Display-Name: Debug symbols for libvkontakte
+Description: Debug symbols for libvkontakte
  Development package for debugging libvkontakte. Contains debug symbols.

## libvkontakte 0.2-1.10

=== debian/changelog ===
libvkontakte (0.2-1.10) unstable; urgency=low

  * added depends

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Wed, 25 Aug 2010 17:12:02 +0400

## libvkontakte 0.2-1.11

=== debian/changelog ===
libvkontakte (0.2-1.11) unstable; urgency=low

  * add dh_makeshlibs in rules file

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Thu, 26 Aug 2010 11:11:08 +0400

## libvkontakte 0.2-1.12

=== debian/changelog ===
libvkontakte (0.2-1.12) unstable; urgency=low

  * added code of version 0.2-1.6 in libvkontakte0

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Fri, 17 Sep 2010 12:32:14 +0400

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 Package: libvkontakte
 Architecture: any
+Depends: ${shlibs:Depends}
 Conflicts: mysocials (<=0.2-1.5)
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru

## libvkontakte 0.3-1

=== debian/changelog ===
libvkontakte (0.3-1) unstable; urgency=low

  * transition to the VKontakte API instead of userapi
  * added web authorization
  * updated functions for working with photos
  * add new information in profile (home phone, mobile phone)
  * the is no possibility of changing the profile, removing friends

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Tue,  2 Nov 2010 08:28:44 +0300

=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 
 Package: libvkontakte
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: webauth, ${shlibs:Depends}
 Conflicts: mysocials (<=0.2-1.5)
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.
- Library for using functions of API vkontakte.ru (userapi.ru). 
- The library allows editing user profile data, work with contacts (friend lists), 
+ Library for using functions of API vkontakte.ru. 
+ The library allows get profile data, work with contacts (friend lists), 
  messages and images.  
  The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/
 
@@ -26,7 +26,7 @@
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 XSBC-Maemo-Display-Name: Development files for libvkontakte
 Description: Development files for libvkontakte.
- Development package for using libvkontakte. Contains static library and header files for development.
+ Development package for using libvkontakte. Contains static library.
 
 Package: libvkontakte-dbg
 Section: libdevel
@@ -36,3 +36,12 @@
 XSBC-Maemo-Display-Name: Debug symbols for libvkontakte
 Description: Debug symbols for libvkontakte
  Development package for debugging libvkontakte. Contains debug symbols.
+
+Package: mysocials-dev
+Section: libdevel
+Architecture: any
+XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
+XSBC-Maemo-Display-Name: Development files for MySocials projects
+Description: Development files for MySocials projects.
+ Development package for MySocials projects. Contains header files for development.
+

## libvkontakte 0.3-2

=== debian/changelog ===
libvkontakte (0.3-2) unstable; urgency=low

  * fix authorization url
  * add owner and album IDs to response if get no Albums or no Photos

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Wed, 17 Nov 2010 11:13:56 +0300

## libvkontakte 0.3-3

=== debian/changelog ===
libvkontakte (0.3-3) unstable; urgency=low

  * add function getPhotosUpdates
  * fix error in parsing photosList
  * fix RegExp for authorization result 

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Thu, 18 Nov 2010 12:12:20 +0300

=== debian/control ===
Source: libvkontakte
Section: libs
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: autotools-dev, intltool, libglib2.0-dev, libcurl3-dev, libxslt1-dev, libdbus-glib-1-dev, json-dev, libosso-dev, osso-af-settings, libgconf2-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: libvkontakte
Architecture: any
Depends: webauth, ${shlibs:Depends}
Conflicts: mysocials (<=0.2-1.5)
XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
Description: A library for using functions of API vkontakte.ru.
 Library for using functions of API vkontakte.ru. 
 The library allows get profile data, work with contacts (friend lists), 
 messages and images.  
 The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/


Package: libvkontakte-dev
Section: libdevel
Architecture: any
Depends: libvkontakte (= ${Source-Version})
XSBC-Maemo-Display-Name: Development files for libvkontakte
Description: Development files for libvkontakte.
 Development package for using libvkontakte. Contains static library.

Package: libvkontakte-dbg
Section: libdevel
Architecture: any
Depends: libvkontakte (= ${Source-Version})
XSBC-Maemo-Display-Name: Debug symbols for libvkontakte
Description: Debug symbols for libvkontakte
 Development package for debugging libvkontakte. Contains debug symbols.

Package: mysocials-dev
Section: libdevel
Architecture: any
XSBC-Maemo-Display-Name: Development files for MySocials projects
Description: Development files for MySocials projects.
 Development package for MySocials projects. Contains header files for development.

## libvkontakte 0.3-4

=== debian/changelog ===
libvkontakte (0.3-4) unstable; urgency=low

  * add functions getPhotoComments, sendPhotoComment
  * add system proxy from gconf
  * add property authorized in Response, property noAuthorize in Request

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Wed,  1 Dec 2010 10:00:28 +0300

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: libvkontakte
 Architecture: any
-Depends: webauth, ${shlibs:Depends}
+Depends: webauth (>=1.1-2), ${shlibs:Depends}
 Conflicts: mysocials (<=0.2-1.5)
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.

=== debian/rules ===
--- 
+++ 
@@ -107,7 +107,7 @@
 	dh_fixperms
 #	dh_perl
 #	dh_python
-#	dh_makeshlibs
+	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol

## libvkontakte 0.4-1

=== debian/changelog ===
libvkontakte (0.4-1) stable; urgency=low

  * support new MySocials API
  * rename package to libmsavk

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Mon, 31 Jan 2011 12:36:10 +0300

=== debian/control ===
Source: libvkontakte
Section: libs
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: libmsavk
Architecture: any
Depends: webauth (>=1.1-2), ${shlibs:Depends}
XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
Description: A library for using functions of API vkontakte.ru.
 Library for using functions of API vkontakte.ru. 
 The library allows get profile data, work with contacts (friend lists), 
 messages and images.  
 The example of using libmsavk can be found at http://maemo.org/packages/view/mysocials-driver-console/

Package: libmsavk-dev
Section: libdevel
Architecture: any
Depends: libmsavk (= ${Source-Version})
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
XSBC-Maemo-Display-Name: Development files for libmsavk
Description: Development files for libmsavk.
 Development package for using libmsavk. Contains static library and header files for development.

Package: libmsavk-dbg
Section: libdevel
Architecture: any
Depends: libmsavk (= ${Source-Version})
XSBC-Maemo-Display-Name: Debug symbols for libmsavk
Description: Debug symbols for libmsavk
 Development package for debugging libmsavk. Contains debug symbols.

## libvkontakte 0.4-2

=== debian/changelog ===
libvkontakte (0.4-2) stable; urgency=low

  * add conflicts and replaces with libvkontakte package

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Sat, 19 Feb 2011 13:39:20 +0300

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
 Package: libmsavk
 Architecture: any
 Depends: webauth (>=1.1-2), ${shlibs:Depends}
+Conflicts: libvkontakte
+Replaces: libvkontakte
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.
  Library for using functions of API vkontakte.ru.

## libvkontakte 0.4-3

=== debian/changelog ===
libvkontakte (0.4-3) maverick; urgency=low

  * add metapackage libvkontakte

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Sat, 19 Feb 2011 15:44:38 +0300

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,16 @@
 Package: libmsavk
 Architecture: any
 Depends: webauth (>=1.1-2), ${shlibs:Depends}
-Conflicts: libvkontakte
-Replaces: libvkontakte
+XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
+Description: A library for using functions of API vkontakte.ru.
+ Library for using functions of API vkontakte.ru. 
+ The library allows get profile data, work with contacts (friend lists), 
+ messages and images.  
+ The example of using libmsavk can be found at http://maemo.org/packages/view/mysocials-driver-console/
+
+Package: libvkontakte
+Architecture: any
+Depends: libmsavk (= ${Source-Version})
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.
  Library for using functions of API vkontakte.ru.

=== debian/rules ===
--- 
+++ 
@@ -102,7 +102,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip --dbg-package=libvkontakte-dbg
+	dh_strip --dbg-package=libmsavk-dbg
 	dh_compress
 	dh_fixperms
 #	dh_perl

## libvkontakte 0.4-4

=== debian/changelog ===
libvkontakte (0.4-4) maverick; urgency=low

  * add dependence from new version of libvkontakte

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Sat, 19 Feb 2011 15:44:38 +0300

## libvkontakte 0.4-5

=== debian/changelog ===
libvkontakte (0.4-5) stable; urgency=low

  * fix authorisation method for new users
  * add method createAlbum
  * add method getListUserPhotos

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Sat, 26 Feb 2011 14:40:56 +0300

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: libmsavk
 Architecture: any
-Depends: webauth (>=1.1-2), ${shlibs:Depends}
+Depends: webauth (>=1.1-2), ${shlibs:Depends}, libvkontakte (= ${Source-Version})
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.
  Library for using functions of API vkontakte.ru.

## libvkontakte 0.4-7

=== debian/changelog ===
libvkontakte (0.4-7) natty; urgency=low

  * Add get list news function
  * Add debug option to configure

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 25 Apr 2011 00:12:17 +0400

libvkontakte (0.4-6) maverick; urgency=low

  * Add uploadPhoto function
  * Update core template
  * Add link to original image
  * Fix small errors

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 28 Mar 2011 15:29:53 +0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
-Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev
+Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev, libtool
 Standards-Version: 3.7.2
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

## libvkontakte 0.4.7-2

=== test/Makefile ===
--- 
+++ 
@@ -96,12 +96,12 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run tar
+ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -135,7 +135,7 @@
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
@@ -160,10 +160,10 @@
 SHELL = /bin/bash
 STRIP = strip
 VERSION = 0.4
-abs_builddir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/test
-abs_srcdir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/test
-abs_top_builddir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4
-abs_top_srcdir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4
+abs_builddir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/test
+abs_srcdir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/test
+abs_top_builddir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7
+abs_top_srcdir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 am__include = include
@@ -191,7 +191,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/install-sh
+install_sh = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libvkontakte (0.4.7-2) natty; urgency=low

  * Set three number version of pachage
  * Remove dev package. Use mysocials-dev instead

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 26 Apr 2011 12:26:18 +0400

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
-Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev, libtool
+Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev (>= 1.1.0), libtool
 Standards-Version: 3.7.2
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 
 Package: libmsavk
 Architecture: any
-Depends: webauth (>=1.1-2), ${shlibs:Depends}, libvkontakte (= ${Source-Version})
+Depends: webauth (>=1.2.0), ${shlibs:Depends}, libvkontakte (= ${Source-Version})
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.
  Library for using functions of API vkontakte.ru. 
@@ -27,15 +27,6 @@
  messages and images.  
  The example of using libmsavk can be found at http://maemo.org/packages/view/mysocials-driver-console/
 
-Package: libmsavk-dev
-Section: libdevel
-Architecture: any
-Depends: libmsavk (= ${Source-Version})
-XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
-XSBC-Maemo-Display-Name: Development files for libmsavk
-Description: Development files for libmsavk.
- Development package for using libmsavk. Contains static library and header files for development.
-
 Package: libmsavk-dbg
 Section: libdevel
 Architecture: any
